.cbo_multiplederi{
	height: 300px !important;
}
.cargando{
	color: #034677 !important;
	padding: 20px !important;
	text-align: center;
}
.alert_retroalimen_exam{
	background-color: #ffffea !important;
    border-color: rgba(0, 0, 0, 0.1) !important;
    color: #313131 !important;
}
.text_derecha{
	text-align: right;
}
.bgtable_pagado{
	background-color: rgba(220, 220, 220, 0.15);
	background: rgba(220, 220, 220, 0.15);
}
.bgtable_sombra_gris{
	background-color: rgba(220, 220, 220, 0.15);
	background: rgba(220, 220, 220, 0.95);
}
.bgtable_sombra_gris_azulado{
	background-color: rgba(220, 220, 220, 0.15);
	background: rgba(220, 220, 220, 0.2);
}

	
.bgtable_sombra_gris_azulado{
	background-color: rgba(109, 0, 0, 0.15);
	background: rgba(220, 220, 220, 0.15);
}
.bg_panelgris{
	background-color: #FAFBFC;
}
.bg_td_inscritos{
	background-color: rgba(109, 0, 0, 0.15);
	background: rgba(60,179,113, 0.15);
}
.bg_td_cant_ins{
	background-color: rgba(109, 0, 0, 0.15);
	background: rgba(255,255,0, 0.15);
}
.bg_td_cant_ins_monto{
	background-color: rgba(109, 0, 0, 0.15);
	background: rgba(255,255,0, 0.30);
}
.bg_td_cant_deud{
	background-color: rgba(109, 0, 0, 0.15);
	background: rgba(255,165,0, 0.15);
}
.bg_td_cant_deud_monto{
	background-color: rgba(109, 0, 0, 0.15);
	background: rgba(255,165,0, 0.30);
}
.bg_label{
	padding: 5px 10px;
	border-radius: 6px;
	background-color: #EEFF8E;
}
.td_centered{
	text-align: center;
}
.lbl-circle{
	    border-radius: 10px !important;
	   
}
.lbl-profecro{
	padding-bottom: 10px !important;
    padding-top: 10px !important;
    text-align: left !important;
}
.lbl-cursor{
	cursor: pointer;
}
.colocar_cursos{
	cursor: pointer;
}
.txt_padding{
	padding: 5px !important;
	border-radius: 5px;
}
.txt_marg{
	padding-top: 5px;
}



/**** CALENDARIO **/

.calendario_accom{
	
}
.calendario_accom >table{
	border: 1px solid #1EB4E0 !important;
	border-collapse: collapse !important;
	table-layout: fixed;
}
.calendario_accom >table >thead{;
	border-color: #31B9E2;	
}
.calendario_accom >table >thead >tr{
	background: rgba(55,188,155,1);
background: -moz-linear-gradient(45deg, rgba(55,188,155,1) 0%, rgba(41,179,145,1) 100%);
background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(55,188,155,1)), color-stop(100%, rgba(41,179,145,1)));
background: -webkit-linear-gradient(45deg, rgba(55,188,155,1) 0%, rgba(41,179,145,1) 100%);
background: -o-linear-gradient(45deg, rgba(55,188,155,1) 0%, rgba(41,179,145,1) 100%);
background: -ms-linear-gradient(45deg, rgba(55,188,155,1) 0%, rgba(41,179,145,1) 100%);
background: rgb(23, 151, 190);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#37bc9b', endColorstr='#29b391', GradientType=1 );
	color: #fff;
}
.calendario_accom >table >thead >tr> th{
	padding: 5px;
	color: #FFF;
	text-align: center;
	height: 40px;
	vertical-align: middle;
	border-color: #1797BE;;
}
.calendario_accom >table >tbody> >tr{
	padding: 0;
	margin: 0;
}
.calendario_accom >table >tbody> tr> td{
	border: 1px solid #eeeeee;
	padding: 5px;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7', GradientType=0 );
	height: 105px;
	vertical-align: top;
	background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 28%, rgba(252,252,252,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(28%, rgba(255,255,255,1)), color-stop(100%, rgba(252,252,252,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 28%, rgba(252,252,252,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 28%, rgba(252,252,252,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 28%, rgba(252,252,252,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 28%, rgba(252,252,252,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fcfcfc', GradientType=0 );
	
}


.label-calendario{
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 1px 1px 4px 0px rgba(50, 50, 50, 0.57);
-moz-box-shadow:    3px 3px 11px 0px rgba(50, 50, 50, 0.57);
	margin-top: 5px;
	box-shadow: 1px 1px 4px 0px rgba(90, 90, 90, 0.57);
}
.panel-yellow {
  border-color: #FFF474;
}
.panel-yellow > .panel-heading {
  color: #ffffff;
  background-color: #ffc107;
  border-color: #FFF474;
}
.panel-yellow > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #FFF474;
}
.panel-yellow > .panel-heading .badge {
  color: #5d9cec;
  background-color: #ffffff;
}
.panel-yellow > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #FFF474;
}

.magen_resp_exa{
	margin-left: 35px;
}

.imagen_perfil{
	border-radius: 6px;
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #BEE6EC;
	text-align: center;	
}
.bgloggin{
    background-image: -webkit-linear-gradient(left, #23b7e5 0%, #51c6ea 100%);
    background-image: -o-linear-gradient(left, #23b7e5 0%, #51c6ea 100%);
    background-image: linear-gradient(to right, #23B7E5 0%, #02C3FE 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff23b7e5', endColorstr='#ff51c6ea', GradientType=1);
    background-color: #23b7e5;
    background: url(../images/bg.jpg);

}
.loading_status{
	width: 400px;
	margin:  0 auto 0 auto;
}
.request_status{
	width: 400px;
	margin:  0 auto 0 auto;
}
#LogginArea{
	width: 350px;
	background-color: #252525;
	padding: 20px 25px;
	border-radius: 12px;
-webkit-box-shadow: 0px 0px 37px -2px rgba(102,201,255,1);
-moz-box-shadow: 0px 0px 37px -2px rgba(102,201,255,1);
box-shadow: 0px 0px 37px -2px rgb(51, 51, 51);
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.3), rgba(195, 195, 195, 0.2) 20%, rgba(0, 0, 0, 0));

	margin: 10px auto 10px auto;

	    border-top:1px solid rgba(255, 255, 255, 0.5);
border-right:1px solid rgba(255, 255, 255, 0.2);
border-bottom:1px solid rgba(0,0,0,0.3);
border-left:1px solid rgba(0,0,0,0.3);
}

#LogginArea .input-group{
	margin: 10px;
}
#LogginArea .input-group .input-group-addon{
	background-color: #0393FF;
	color: #fff;
	font-size: 15px;
	border: 1px solid rgba(0,0,0,0.3);
	box-shadow: inset 0 -5px 45px rgba(100,100,100,0.2), 0 1px 1px rgba(255,255,255,0.2);
}


.input-group-addon{
}
#LogginArea .input-group .form-control{
	
	


}
#LogginArea .input-group input{
    border: none;
    outline: none;
    font-size: 15px;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
   
    border-radius: 4px;
    box-shadow: inset 0 -5px 45px rgba(100,100,100,0.2), 0 1px 1px rgba(255,255,255,0.2);
    -webkit-transition: box-shadow .5s ease;
    -moz-transition: box-shadow .5s ease;
    -o-transition: box-shadow .5s ease;
    -ms-transition: box-shadow .5s ease;
    transition: box-shadow .5s ease;
    width: 100%;
    padding: 10px;
    background: rgba(0,0,0,0.3);
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.2) 20%, rgba(0, 0, 0, 0));
    border-top:1px solid rgba(0,0,0,0.3);
border-right:1px solid rgba(255, 255, 255, 0.2);
border-bottom:1px solid rgba(255, 255, 255, 0.3);
border-left:1px solid rgba(0,0,0,0.3);


}
#LogginArea .input-group input:focus {
-webkit-box-shadow: 0px 0px 15px 0px rgba(0, 167, 255, 1) !important;
-moz-box-shadow:    0px 0px 15px 0px rgba(0, 167, 255, 1) !important;
box-shadow:         0px 0px 15px 0px rgba(0, 167, 255, 1) !important;
}
#logologin{
	margin:  9% auto 1% auto;
}

#textoblanco{
	color: #fff;
}
/**** evaluacion desarrolada ***/

.fila_correc_verdecito{
	background-color: #F5FFFA !important;
}

.fila_incorrec_rojito{
	background-color: 	#FFF5EE !important;
}
.fila_asis_medio{
	background-color: 	#FEFFCE !important;
}
.fila_asis_critico{
	background-color: 	#FFE4E1 !important;
}
.alert_eva_desa{
	background-color: #F8F8F8 !important;
}
.txt_ptos{
  border: 1px solid #DBE1EB;
  font-size: 10px;
  font-family: Arial, Verdana;
  width:30px;
  border-radius: 5px;
  color: #2E3133;
}

.bg-titulocalen{
 background-color: rgba(0,0,0,0.5);
}
.navbar_tools{
	border: 1px #DDD solid;
	padding: 10px;
	background-color: #1690B5;
	margin-bottom: 10px;
	border-radius: 5px;;;;
}
.ajustar{
white-space: pre !important; /* CSS 2.0 */
white-space: pre-wrap !important; /* CSS 2.1 */
white-space: pre-line !important; /* CSS 3.0 */
white-space: -pre-wrap !important; /* Opera 4-6 */
white-space: -o-pre-wrap !important; /* Opera 7 */
white-space: -moz-pre-wrap !important; /* Mozilla */
white-space: -hp-pre-wrap !important; /* HP */
word-wrap: break-word !important; /* IE 5+ */
text-align: justify !important;
}


.list-group-horizontal .list-group-item {
    display: inline-block;
}
.list-group-horizontal .list-group-item {
	margin-bottom: 0;
	margin-left:-4px;
	margin-right: 0;
}
.list-group-horizontal .list-group-item:first-child {
	border-top-right-radius:0;
	border-bottom-left-radius:4px;
}
.list-group-horizontal .list-group-item:last-child {
	border-top-right-radius:4px;
	border-bottom-left-radius:0;
}

.modal-header h4 span {
    color: #CDDC39;
    font-size: 24px;
}

.modal-header h4 {
    color: #ffffff;
}
.barra_azul{
	    border: 0;
    background: rgba(0,124,182,1);
    background: -moz-linear-gradient(left, rgba(0,124,182,1) 0%, rgba(0,166,237,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,124,182,1)), color-stop(100%, rgba(0,166,237,1)));
    background: -webkit-linear-gradient(left, rgba(0,124,182,1) 0%, rgba(0,166,237,1) 100%);
    background: -o-linear-gradient(left, rgba(0,124,182,1) 0%, rgba(0,166,237,1) 100%);
    background: -ms-linear-gradient(left, rgba(0,124,182,1) 0%, rgba(0,166,237,1) 100%);
    background: linear-gradient(to right, rgba(0,124,182,1) 0%, rgba(0,166,237,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007cb6', endColorstr='#00a6ed', GradientType=1 );
}
.barra_azul_oscuro{
	border: 0;
    background: rgba(0,124,182,1);
    background: -moz-linear-gradient(left, rgb(0, 75, 125) 0%, rgb(1, 38, 60) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,75,125,1)), color-stop(100%, rgba(1,38,60,1)));
    background: -webkit-linear-gradient(left, rgb(0, 75, 125) 0%, rgb(1, 38, 60) 100%);
    background: -o-linear-gradient(left, rgb(0, 75, 125) 0%, rgb(1, 38, 60) 100%);
    background: -ms-linear-gradient(left, rgb(0, 75, 125) 0%, rgb(1, 38, 60) 100%);
    background: linear-gradient(to right, rgb(0, 75, 125) 0%, rgb(1, 38, 60) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007cb6', endColorstr='#00a6ed', GradientType=1 );
}
.text_verde{
	    color: #67ab17;
}


/** **/
.alert-principal {
    color: #31708f;
    background-color: #ffffff;
    border-color: #bce8f1 !important;
}
.alert-comentario {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}
.alert-campotexto{
	color: #00618e;
    background-color: #fafafa;
    border-color: #dbdbdb;
}

.Titulo_tramite{
	color: #007cb6;
    font-size: 25px;
    text-align: right;
    padding-top: 10px;
}

table tbody  tr:hover {
    background-color: #fbffd1 !important;
    border: 2px solid #CDDC39 !important;
}
.filadegradada tbody tr{
	background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(254,254,254,1) 50%, rgba(249,249,249,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(50%, rgba(254,254,254,1)), color-stop(100%, rgba(249,249,249,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(254,254,254,1) 50%, rgba(249,249,249,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(254,254,254,1) 50%, rgba(249,249,249,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(254,254,254,1) 50%, rgba(249,249,249,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(254,254,254,1) 50%, rgba(249,249,249,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f9f9f9', GradientType=0 );
}
.filadegradada tbody tr td{
	padding-top: 20px !important;
    padding-bottom: 20px !important;
}





.content-heading{
    border: 0;
    background: rgba(0,124,182,1);
    background: -moz-linear-gradient(left, rgba(0,124,182,1) 0%, rgb(0, 68, 112) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,124,182,1)), color-stop(100%, rgba(0,68,112,1)));
    background: -webkit-linear-gradient(left, rgba(0,124,182,1) 0%, rgb(0, 68, 112) 100%);
    background: -o-linear-gradient(left, rgba(0,124,182,1) 0%, rgb(0, 68, 112) 100%);
    background: -ms-linear-gradient(left, rgba(0,124,182,1) 0%, rgb(0, 68, 112) 100%);
    background: linear-gradient(to right, rgba(0,124,182,1) 0%, rgb(0, 68, 112) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007cb6', endColorstr='#00a6ed', GradientType=1);
    color: #fff;
}

#tabla_ruta thead tr th {
    background-color: #007cb6;
    color: #fff;
    border-color: #003a55;
    vertical-align: middle;
}


#tabla_ruta {
    border: 2px solid #003a55;
}

.barra_filtro_ruta{
	background-color: #0e6892  !important;
    color: white;
}


#tabla_tramite_porrecibir thead tr th {
    background-color: #005f8b;
    color: #fff;
    border-color: #204650;

    background: -moz-linear-gradient(top, rgb(0, 73, 131) 0%, rgb(0, 92, 130) 50%, rgb(0, 80, 122) 51%, rgb(0, 78, 118) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0, 73, 131,1)), color-stop(50%, rgba(0, 92, 130,1)), color-stop(51%, rgba(0, 80, 122,1)), color-stop(100%, rgba(0, 78, 118,1)));

    background: -o-linear-gradient(top, rgb(0, 73, 131) 0%, rgb(0, 92, 130) 50%, rgb(0, 80, 122) 51%, rgb(0, 78, 118) 100%);
    background: -ms-linear-gradient(top, rgb(0, 73, 131) 0%, rgb(0, 92, 130) 50%, rgb(0, 80, 122) 51%, rgb(0, 78, 118) 100%);
    background: linear-gradient(to bottom, rgb(0, 73, 131) 0%, rgb(0, 92, 130) 50%, rgb(0, 80, 122) 51%, rgb(0, 78, 118) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b7deed', endColorstr='#b7deed', GradientType=0 );
}

#tabla_tramite_porrecibir {
    border: 2px #e6e6e6  solid !important;
}


.degradado_blanco_gris{
	background: rgba(255,255,255,1);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(254,254,254,1) 50%, rgba(249,249,249,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(50%, rgba(254,254,254,1)), color-stop(100%, rgba(249,249,249,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(254,254,254,1) 50%, rgba(249,249,249,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(254,254,254,1) 50%, rgba(249,249,249,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(254,254,254,1) 50%, rgba(249,249,249,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(254,254,254,1) 50%, rgba(249,249,249,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f9f9f9', GradientType=0 );
}
.cabecera_tabla{
	background-color: #f9f9f9;
    color: #fafafa;
}
.texto_nrodoc{
	font-size: xx-large;
}
.texto_doc{
	padding-top: 15px;
}